### Enumeration

# FwupdPlugin ProgressFlags

#### Declaration

    flags FwupdPlugin.ProgressFlags

#### Description

No description available.

#### Members

`FU_PROGRESS_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_PROGRESS_FLAG_GUESSED`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_PROGRESS_FLAG_NO_PROFILE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_PROGRESS_FLAG_CHILD_FINISHED`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_PROGRESS_FLAG_NO_TRACEBACK`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_PROGRESS_FLAG_NO_SENDER`

  No description available.

  - Value: `16`
  - Available since: 1.0
`FU_PROGRESS_FLAG_UNKNOWN`

  No description available.

  - Value: `-1`
  - Available since: 1.0